<?php if (isset($_GET['prod'])) // Si l'on demande de supprimerune news.
{
$tabl= "produit";
// Alors on supprime la news correspondante.
// On protège la variable « id_news » pour éviter une faille SQL
$_GET['prod'] = addslashes($_GET['prod']);

include('connexion_mysql.php');

$retourc = mysql_query('SELECT * FROM produit WHERE id = "'.$_GET['prod'].'" ');
while ($donnees = mysql_fetch_array($retourc)) // On fait une boucle
{$phare = stripslashes($donnees['phare']);}

if($phare == 0)
{
mysql_query("UPDATE produit SET phare=1 WHERE id='" . $_GET['prod'] . "'");
}

else
{
mysql_query("UPDATE produit SET phare=0 WHERE id='" . $_GET['prod'] . "'");
}

	echo '<script type="text/javascript"> window.setTimeout("location=(\'liste_article.php?mark='.$tabl.'\');");</script>';
 }
  ?>
